<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Commerce.FreeLimit.ChangeMessage</key>
	<string>Das Song-Limit von Doppi Free kann jederzeit geändert werden. %@Kaufe Doppi, um deine gesamte Bibliothek hier zu haben.</string>
	<key>Commerce.FreeLimit.ExceededDetails</key>
	<string>Die %d Songs, die du im Doppi-Ordner hast, bleiben dort gespeichert, aber Doppi wird nur %d davon anzeigen, die bei jedem Start zufällig ausgewählt werden. 

</string>
	<key>Commerce.FreeLimit.SongsLimited</key>
	<string>Free-Songs auf %d begrenzt</string>
	<key>Commerce.IAP.Icons</key>
	<string>Deine komplette Bibliothek und ein Icon nach Wahl</string>
	<key>Commerce.IAP.Import</key>
	<string>Wäre es nicht schön, hier mehr als %d Songs zu haben?</string>
	<key>Commerce.IAP.Playlists</key>
	<string>Erstelle so viele Playlists, wie du willst</string>
	<key>Commerce.Plan.Choose</key>
	<string>Wähle deinen Plan</string>
	<key>Commerce.Plan.Description</key>
	<string>Alle Pläne schalten unbegrenzte Titel, Wiedergabelisten, Liedtextsuche und mehr frei.

Der Kauf gilt für Doppi auf iPhone, iPad und Mac. Familienfreigabe ist enthalten. Abonnements bieten Testzeiträume.</string>
	<key>Commerce.Plan.Free</key>
	<string>Kostenlos</string>
	<key>Commerce.Plan.GetLifetime</key>
	<string>Sichere dir Lifetime</string>
	<key>Commerce.Plan.Lifetime</key>
	<string>Lebenslang</string>
	<key>Commerce.Plan.Monthly</key>
	<string>Monatlich</string>
	<key>Commerce.Plan.Once</key>
	<string>einmal</string>
	<key>Commerce.Plan.PeriodFormat</key>
	<string>/ %@</string>
	<key>Commerce.Plan.Yearly</key>
	<string>Jährlich</string>
	<key>Commerce.Purchase.Buy</key>
	<string>Doppi kaufen</string>
	<key>Commerce.PurchaseButton.ChooseIcons</key>
	<string>Wähle aus mehreren Icons</string>
	<key>Commerce.PurchaseButton.EntireLibrary</key>
	<string>Hab deine komplette Musiksammlung hier</string>
	<key>Commerce.PurchaseButton.MakeHome</key>
	<string>Mach das zum neuen Zuhause für deine Musik</string>
	<key>Commerce.PurchaseButton.MoreSongs</key>
	<string>Hab weit mehr als %lld Songs</string>
	<key>Commerce.PurchaseButton.MusicFilesLove</key>
	<string>Deine Musikdateien würden sich hier richtig wohlfühlen</string>
	<key>Commerce.PurchaseButton.NicestMusicPlayer</key>
	<string>Kaufe Doppi, den schönsten Musikplayer</string>
	<key>Commerce.PurchaseButton.NicestPlayer</key>
	<string>Kaufe den schönsten Offline‑Musikplayer</string>
	<key>Commerce.PurchaseButton.RemoveButton</key>
	<string>Lass diesen Button verschwinden</string>
	<key>Commerce.PurchaseButton.SupportIndie</key>
	<string>Es tut gut, Indie‑Software zu unterstützen</string>
	<key>Commerce.PurchaseButton.UnlimitedPlaylists</key>
	<string>Hab so viele Wiedergabelisten wie du willst</string>
	<key>Commerce.Restore.Purchase</key>
	<string>Kauf wiederherstellen</string>
	<key>Commerce.Restore.Tips</key>
	<string>Freischaltung wiederherstellen</string>
	<key>Commerce.Subscription.CancelWarning</key>
	<string>Du musst dein aktuelles Abonnement nach dem Kauf von Lifetime manuell kündigen. Doppi kann dein Abonnement nicht für dich kündigen.</string>
	<key>Commerce.Subscription.Manage</key>
	<string>Abonnement verwalten</string>
	<key>Commerce.Tagline.BeautifulHome</key>
	<string>Und gib deiner Musik ein schönes Zuhause.</string>
	<key>Commerce.Tagline.TryFree</key>
	<string>Doppi kostenlos testen</string>
	<key>Commerce.Tagline.TryFreeDescription</key>
	<string>Mit bis zu %d Songs und 1 Wiedergabeliste—ohne Zeitlimit.</string>
	<key>Commerce.Tagline.YoursForever</key>
	<string>Mach Doppi für immer zu deinem.</string>
	<key>Commerce.Tagline.YoursForeverSpecial</key>
	<string>Mach Doppi für immer zu deinem, zum Sonderpreis für Jahresabonnent:innen.</string>
	<key>Commerce.ThankYou</key>
	<string>Danke</string>
	<key>Commerce.ThankYou.Enjoy</key>
	<string>Danke, viel Spaß</string>
	<key>Commerce.ThankYou.Message</key>
	<string>Doppi wurde mit Liebe für dich entwickelt. Ich hoffe, du hast viele Jahre Freude daran.</string>
	<key>Commerce.ThankYou.UpgradeMessage</key>
	<string>Es macht mich sehr glücklich, dass Doppi einen Platz in deinem Leben gefunden hat. Ich hoffe, du hast viele Jahre Freude daran.

Bitte stelle sicher, dass du dein aktuelles Abonnement kündigst, da Doppi das nicht für dich übernehmen kann:</string>
	<key>Commerce.Tip.DeveloperP1</key>
	<string>Wenn dir Doppi gefällt (oder du einfach das App‑Symbol ändern möchtest), erwäge, dem Entwickler ein Trinkgeld zu geben.</string>
	<key>Commerce.Tip.DeveloperP1Alt</key>
	<string>Wenn dir Doppi gefällt, erwäge, dem Entwickler ein Trinkgeld zu geben. Er wird es sehr zu schätzen wissen.</string>
	<key>Commerce.Tip.DeveloperP2</key>
	<string>Dein erstes Trinkgeld schaltet App‑Symbole frei, du kannst aber so viele geben, wie du möchtest.</string>
	<key>Commerce.Tip.DeveloperTitle</key>
	<string>Dem Entwickler ein Trinkgeld geben</string>
	<key>Commerce.Tip.Name1</key>
	<string>👍 Nettes Trinkgeld</string>
	<key>Commerce.Tip.Name2</key>
	<string>⭐️ Tolles Trinkgeld</string>
	<key>Commerce.Tip.Name3</key>
	<string>💥 Fantastisches Trinkgeld!</string>
	<key>Commerce.Tip.Send</key>
	<string>Trinkgeld senden</string>
	<key>Commerce.Tip.Sent</key>
	<string>Trinkgelder gesendet</string>
	<key>Commerce.Tip.ThanksBody</key>
	<string>Ich schätze deine Unterstützung sehr, und ich freue mich sehr, dass Doppi einen Platz in deinem Leben gefunden hat. Du kannst jetzt eine andere Farbe oder einen anderen Stil für das App‑Symbol wählen, wenn du magst. Pass auf dich auf, und viel Spaß.

—Radu</string>
	<key>Commerce.Tip.ThanksBodyAlt</key>
	<string>Ich schätze deine Unterstützung sehr, und ich freue mich sehr, dass Doppi einen Platz in deinem Leben gefunden hat. Pass auf dich auf, und viel Spaß.

—Radu</string>
	<key>Commerce.Tip.ThanksTitle</key>
	<string>Danke!</string>
</dict>
</plist>
